/* --------------------------------------------------
Common
-------------------------------------------------- */
html { font-size: 10px; line-height: 1; }
@media screen and (min-width: 768px) { html { font-size: clamp(5px, 10px, calc(var(--vw) * (0.0104 * 100))); } }

body { font-family: var(--font-family); color: var(--primary-color); background: var(--bg-color); font-display: swap; -webkit-text-size-adjust: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-feature-settings: "palt"; -webkit-font-feature-settings: "palt"; text-rendering: optimizeLegibility; line-height: 1; }
body img, body img[src$=".svg"], body video { width: 100%; }
body main { display: block; }
body h1, body h2, body h3, body h4, body h5, body p { font-weight: inherit; }
body sup { line-height: inherit; }
body *:focus { outline: none; }
body button[data-js] { opacity: 0; pointer-events: none; }
body *:not(img)::selection { background: #cdcdcd; }
body *:not(img)::-moz-selection { background: #cdcdcd; }
body.is-loaded #wrapper { opacity: 1 !important; transition: opacity 1s ease 0s; }

@media screen and (max-width: 767px) { .pc { display: none !important; } }
@media screen and (min-width: 768px) { .sp { display: none !important; } }
/** Swiper 8.4.7 Most modern mobile touch slider and framework with hardware accelerated transitions https://swiperjs.com  Copyright 2014-2023 Vladimir Kharlampidi  Released under the MIT License  Released on: January 30, 2023 */
@font-face { font-family: swiper-icons; src: url("data:application/font-woff;charset=utf-8;base64, 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"); font-weight: 400; font-style: normal; }
:root { --swiper-theme-color:#007aff; }

.swiper { margin-left: auto; margin-right: auto; position: relative; overflow: hidden; list-style: none; padding: 0; z-index: 1; }

.swiper-vertical > .swiper-wrapper { flex-direction: column; }

.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box; }

.swiper-android .swiper-slide, .swiper-wrapper { transform: translate3d(0px, 0, 0); }

.swiper-pointer-events { touch-action: pan-y; }

.swiper-pointer-events.swiper-vertical { touch-action: pan-x; }

.swiper-slide { flex-shrink: 0; width: 100%; height: 100%; position: relative; transition-property: transform; }

.swiper-slide-invisible-blank { visibility: hidden; }

.swiper-autoheight, .swiper-autoheight .swiper-slide { height: auto; }

.swiper-autoheight .swiper-wrapper { align-items: flex-start; transition-property: transform,height; }

.swiper-backface-hidden .swiper-slide { transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-3d, .swiper-3d.swiper-css-mode .swiper-wrapper { perspective: 1200px; }

.swiper-3d .swiper-cube-shadow, .swiper-3d .swiper-slide, .swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top, .swiper-3d .swiper-wrapper { transform-style: preserve-3d; }

.swiper-3d .swiper-slide-shadow, .swiper-3d .swiper-slide-shadow-bottom, .swiper-3d .swiper-slide-shadow-left, .swiper-3d .swiper-slide-shadow-right, .swiper-3d .swiper-slide-shadow-top { position: absolute; left: 0; top: 0; width: 100%; height: 100%; pointer-events: none; z-index: 10; }

.swiper-3d .swiper-slide-shadow { background: rgba(0, 0, 0, 0.15); }

.swiper-3d .swiper-slide-shadow-left { background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-3d .swiper-slide-shadow-right { background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-3d .swiper-slide-shadow-top { background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-3d .swiper-slide-shadow-bottom { background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); }

.swiper-css-mode > .swiper-wrapper { overflow: auto; scrollbar-width: none; -ms-overflow-style: none; }

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar { display: none; }

.swiper-css-mode > .swiper-wrapper > .swiper-slide { scroll-snap-align: start start; }

.swiper-horizontal.swiper-css-mode > .swiper-wrapper { scroll-snap-type: x mandatory; }

.swiper-vertical.swiper-css-mode > .swiper-wrapper { scroll-snap-type: y mandatory; }

.swiper-centered > .swiper-wrapper::before { content: ''; flex-shrink: 0; order: 9999; }

.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child { margin-inline-start: var(--swiper-centered-offset-before); }

.swiper-centered.swiper-horizontal > .swiper-wrapper::before { height: 100%; min-height: 1px; width: var(--swiper-centered-offset-after); }

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child { margin-block-start: var(--swiper-centered-offset-before); }

.swiper-centered.swiper-vertical > .swiper-wrapper::before { width: 100%; min-width: 1px; height: var(--swiper-centered-offset-after); }

.swiper-centered > .swiper-wrapper > .swiper-slide { scroll-snap-align: center center; scroll-snap-stop: always; }

.swiper-virtual .swiper-slide { -webkit-backface-visibility: hidden; transform: translateZ(0); }

.swiper-virtual.swiper-css-mode .swiper-wrapper::after { content: ''; position: absolute; left: 0; top: 0; pointer-events: none; }

.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after { height: 1px; width: var(--swiper-virtual-size); }

.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after { width: 1px; height: var(--swiper-virtual-size); }

:root { --swiper-navigation-size:44px; }

.swiper-button-next, .swiper-button-prev { position: absolute; top: 50%; width: calc(var(--swiper-navigation-size)/ 44 * 27); height: var(--swiper-navigation-size); margin-top: calc(0px - (var(--swiper-navigation-size)/ 2)); z-index: 10; cursor: pointer; display: flex; align-items: center; justify-content: center; color: var(--swiper-navigation-color, var(--swiper-theme-color)); }

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: .35; cursor: auto; pointer-events: none; }

.swiper-button-next.swiper-button-hidden, .swiper-button-prev.swiper-button-hidden { opacity: 0; cursor: auto; pointer-events: none; }

.swiper-navigation-disabled .swiper-button-next, .swiper-navigation-disabled .swiper-button-prev { display: none !important; }

.swiper-button-next:after, .swiper-button-prev:after { font-family: swiper-icons; font-size: var(--swiper-navigation-size); text-transform: none !important; letter-spacing: 0; font-variant: initial; line-height: 1; }

.swiper-button-prev, .swiper-rtl .swiper-button-next { left: 10px; right: auto; }

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after { content: 'prev'; }

.swiper-button-next, .swiper-rtl .swiper-button-prev { right: 10px; left: auto; }

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after { content: 'next'; }

.swiper-button-lock { display: none; }

.swiper-pagination { position: absolute; text-align: center; transition: .3s opacity; transform: translate3d(0, 0, 0); z-index: 10; }

.swiper-pagination.swiper-pagination-hidden { opacity: 0; }

.swiper-pagination-disabled > .swiper-pagination, .swiper-pagination.swiper-pagination-disabled { display: none !important; }

.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction { bottom: 10px; left: 0; width: 100%; }

.swiper-pagination-bullets-dynamic { overflow: hidden; font-size: 0; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transform: scale(0.33); position: relative; }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active { transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main { transform: scale(1); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev { transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { transform: scale(0.33); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next { transform: scale(0.66); }

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next { transform: scale(0.33); }

.swiper-pagination-bullet { width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px)); height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px)); display: inline-block; border-radius: 50%; background: var(--swiper-pagination-bullet-inactive-color, #000); opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2); }

button.swiper-pagination-bullet { border: none; margin: 0; padding: 0; box-shadow: none; -webkit-appearance: none; appearance: none; }

.swiper-pagination-clickable .swiper-pagination-bullet { cursor: pointer; }

.swiper-pagination-bullet:only-child { display: none !important; }

.swiper-pagination-bullet-active { opacity: var(--swiper-pagination-bullet-opacity, 1); background: var(--swiper-pagination-color, var(--swiper-theme-color)); }

.swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets { right: 10px; top: 50%; transform: translate3d(0px, -50%, 0); }

.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet { margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0; display: block; }

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic { top: 50%; transform: translateY(-50%); width: 8px; }

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { display: inline-block; transition: .2s transform,.2s top; }

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px); }

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic { left: 50%; transform: translateX(-50%); white-space: nowrap; }

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: .2s transform,.2s left; }

.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet { transition: .2s transform,.2s right; }

.swiper-pagination-progressbar { background: rgba(0, 0, 0, 0.25); position: absolute; }

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: var(--swiper-pagination-color, var(--swiper-theme-color)); position: absolute; left: 0; top: 0; width: 100%; height: 100%; transform: scale(0); transform-origin: left top; }

.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { transform-origin: right top; }

.swiper-horizontal > .swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite { width: 100%; height: 4px; left: 0; top: 0; }

.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite, .swiper-pagination-progressbar.swiper-pagination-vertical, .swiper-vertical > .swiper-pagination-progressbar { width: 4px; height: 100%; left: 0; top: 0; }

.swiper-pagination-lock { display: none; }

.swiper-scrollbar { border-radius: 10px; position: relative; -ms-touch-action: none; background: rgba(0, 0, 0, 0.1); }

.swiper-scrollbar-disabled > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-disabled { display: none !important; }

.swiper-horizontal > .swiper-scrollbar, .swiper-scrollbar.swiper-scrollbar-horizontal { position: absolute; left: 1%; bottom: 3px; z-index: 50; height: 5px; width: 98%; }

.swiper-scrollbar.swiper-scrollbar-vertical, .swiper-vertical > .swiper-scrollbar { position: absolute; right: 3px; top: 1%; z-index: 50; width: 5px; height: 98%; }

.swiper-scrollbar-drag { height: 100%; width: 100%; position: relative; background: rgba(0, 0, 0, 0.5); border-radius: 10px; left: 0; top: 0; }

.swiper-scrollbar-cursor-drag { cursor: move; }

.swiper-scrollbar-lock { display: none; }

.swiper-zoom-container { width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; text-align: center; }

.swiper-zoom-container > canvas, .swiper-zoom-container > img, .swiper-zoom-container > svg { max-width: 100%; max-height: 100%; object-fit: contain; }

.swiper-slide-zoomed { cursor: move; }

.swiper-lazy-preloader { width: 42px; height: 42px; position: absolute; left: 50%; top: 50%; margin-left: -21px; margin-top: -21px; z-index: 10; transform-origin: 50%; box-sizing: border-box; border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color)); border-radius: 50%; border-top-color: transparent; }

.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader, .swiper:not(.swiper-watch-progress) .swiper-lazy-preloader { animation: swiper-preloader-spin 1s infinite linear; }

.swiper-lazy-preloader-white { --swiper-preloader-color:#fff; }

.swiper-lazy-preloader-black { --swiper-preloader-color:#000; }

@keyframes swiper-preloader-spin { 0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); } }
.swiper .swiper-notification { position: absolute; left: 0; top: 0; pointer-events: none; opacity: 0; z-index: -1000; }

.swiper-free-mode > .swiper-wrapper { transition-timing-function: ease-out; margin: 0 auto; }

.swiper-grid > .swiper-wrapper { flex-wrap: wrap; }

.swiper-grid-column > .swiper-wrapper { flex-wrap: wrap; flex-direction: column; }

.swiper-fade.swiper-free-mode .swiper-slide { transition-timing-function: ease-out; }

.swiper-fade .swiper-slide { pointer-events: none; transition-property: opacity; }

.swiper-fade .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-fade .swiper-slide-active, .swiper-fade .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-cube { overflow: visible; }

.swiper-cube .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; visibility: hidden; transform-origin: 0 0; width: 100%; height: 100%; }

.swiper-cube .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-cube.swiper-rtl .swiper-slide { transform-origin: 100% 0; }

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-cube .swiper-slide-active, .swiper-cube .swiper-slide-next, .swiper-cube .swiper-slide-next + .swiper-slide, .swiper-cube .swiper-slide-prev { pointer-events: auto; visibility: visible; }

.swiper-cube .swiper-slide-shadow-bottom, .swiper-cube .swiper-slide-shadow-left, .swiper-cube .swiper-slide-shadow-right, .swiper-cube .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-cube .swiper-cube-shadow { position: absolute; left: 0; bottom: 0px; width: 100%; height: 100%; opacity: .6; z-index: 0; }

.swiper-cube .swiper-cube-shadow:before { content: ''; background: #000; position: absolute; left: 0; top: 0; bottom: 0; right: 0; filter: blur(50px); }

.swiper-flip { overflow: visible; }

.swiper-flip .swiper-slide { pointer-events: none; -webkit-backface-visibility: hidden; backface-visibility: hidden; z-index: 1; }

.swiper-flip .swiper-slide .swiper-slide { pointer-events: none; }

.swiper-flip .swiper-slide-active, .swiper-flip .swiper-slide-active .swiper-slide-active { pointer-events: auto; }

.swiper-flip .swiper-slide-shadow-bottom, .swiper-flip .swiper-slide-shadow-left, .swiper-flip .swiper-slide-shadow-right, .swiper-flip .swiper-slide-shadow-top { z-index: 0; -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.swiper-creative .swiper-slide { -webkit-backface-visibility: hidden; backface-visibility: hidden; overflow: hidden; transition-property: transform,opacity,height; }

.swiper-cards { overflow: visible; }

.swiper-cards .swiper-slide { transform-origin: center bottom; -webkit-backface-visibility: hidden; backface-visibility: hidden; overflow: hidden; }

/* --------------------------------------------------
Contents
-------------------------------------------------- */
:root { --font-family: dnp-shuei-gothic-kin-std, sans-serif; --font-en: neue-haas-grotesk-display, sans-serif; --font-en-heading: ivyjournal, sans-serif; --primary-color: #000; --bg-color: #fff; --white-color: #fff; --acc-color: #C0C3C9; --ease: cubic-bezier(0.25, 0.1, 0.25, 1); --easein: cubic-bezier(0.32, 0, 0.67, 0); --easeout: cubic-bezier(0.33, 1, 0.68, 1); --easeinout: cubic-bezier(0.55, 0.05, 0.22, 0.99); --bounce: cubic-bezier(0.68, -0.6, 0.32, 1.6); --back: cubic-bezier(0.34, 1.56, 0.64, 1); --leading-trim: calc((1em - 1lh) / 2); }

body #wrapper .top { position: sticky; left: 0; top: 0; z-index: 1; transform: translate3d(0, 0, -0.1rem); backface-visibility: hidden; }
body #wrapper .top .visual .media picture img { object-fit: cover; }
body #wrapper .top .visual .media:nth-child(1) img { height: calc((100svh - 2rem) * 0.49); object-position: 20% 0%; }
body #wrapper .top .visual .media:nth-child(2) img { height: calc((100svh - 2rem) * 0.51); object-position: 50% 50%; }
body #wrapper .top .content > * { position: absolute; left: 0; right: 0; margin-inline: auto; }
body #wrapper .top .content .title { width: 69.23%; top: calc((100svh - 2rem) * 0.49 - 6.67vw); opacity: 0; }
body #wrapper .top .content .sub { width: 89.74%; display: flex; justify-content: space-between; align-items: center; bottom: calc((100svh - 2rem) * 0.08); }
body #wrapper .top .content .sub .tagline { width: 45.14%; opacity: 0; }
body #wrapper .top .content .sub .season { color: var(--white-color); font-family: var(--font-en); font-weight: 500; font-size: 2.82vw; letter-spacing: 0.08em; opacity: 0; }
body #wrapper .stage { background: var(--bg-color); backface-visibility: hidden; }
body #wrapper .stage--1 { position: sticky; left: 0; z-index: 2; }
body #wrapper .stage--2 { position: relative; z-index: 3; padding-block: 7.69% 0; transform: translate3d(0, 0, 0.1rem); }
body #wrapper .lead { padding-block: 8rem 14rem; padding-inline: 4.36%; text-align: center; }
body #wrapper .lead .text { font-size: 1.4rem; line-height: 1.71; letter-spacing: 0.06em; }
body #wrapper .looks .look .head { padding-block: 0 2rem; padding-inline: 4.36%; display: flex; justify-content: space-between; align-items: baseline; font-family: var(--font-en-heading); text-align: right; }
body #wrapper .looks .look .head .number { font-size: 1.3rem; letter-spacing: 0.02em; }
body #wrapper .looks .look .head .itemname { font-size: 1.2rem; line-height: 1.33; letter-spacing: 0.02em; }
body #wrapper .looks .look .content .visual .media { opacity: 0; }
body #wrapper .looks .look .content .visual .media:nth-child(1) img { aspect-ratio: 630 / 787; }
body #wrapper .looks .look .content .visual .media:nth-child(2) img { aspect-ratio: 414 / 518; }
body #wrapper .looks .look .content .visual .media.is-show { opacity: 1; transition: opacity 1.4s var(--ease) 0s; }
body #wrapper .looks .look .content .body { padding-inline: 3.85%; display: flex; flex-direction: column; row-gap: 2.4rem; }
body #wrapper .looks .look .content .body .credit ul { display: flex; flex-direction: column; row-gap: 0.8rem; }
body #wrapper .looks .look .content .body .credit ul li { font-family: var(--font-en); display: flex; column-gap: 0.35em; font-size: 1.1rem; line-height: 1.18; letter-spacing: 0.06em; }
body #wrapper .looks .look .content .body .credit ul li .linkBtn { margin-inline: auto 0; text-decoration: underline; }
body #wrapper .looks .look .content .body .description { text-align: justify; font-size: 1.3rem; line-height: 1.69; letter-spacing: 0.05em; }
body #wrapper .looks .look .content .subVisual { opacity: 0; }
body #wrapper .looks .look .content .subVisual.is-show { opacity: 1; transition: opacity 1.4s var(--ease) 0s; }
body #wrapper .looks .look .scene { opacity: 0; }
body #wrapper .looks .look .scene.is-show { opacity: 1; transition: opacity 1.4s var(--ease) 0s; }
body #wrapper .looks .look--01 { margin-block: 0 38.46%; }
body #wrapper .looks .look--01 .content .visual { margin-block: 0 23.08%; }
body #wrapper .looks .look--01 .content .visual .media:nth-child(1) { width: 96.15%; margin-block: 0 15.38%; margin-inline: auto 0; }
body #wrapper .looks .look--01 .content .visual .media:nth-child(2) { width: 73.33%; }
body #wrapper .looks .look--01 .content .subVisual img { aspect-ratio: 522 / 653; }
body #wrapper .looks .look--01 .content .body { padding-block: 12.82% 0; }
body #wrapper .looks .look--02 { margin-block: 0 38.46%; }
body #wrapper .looks .look--02 .content .visual .media:nth-child(1) { margin-block: 0 15.38%; }
body #wrapper .looks .look--02 .content .visual .media:nth-child(2) { width: 92.31%; margin-inline: auto; }
body #wrapper .looks .look--02 .content .visual .media:nth-child(2) img { aspect-ratio: 630 / 787; }
body #wrapper .looks .look--02 .content .body { padding-block: 15.38% 0; }
body #wrapper .looks .look--03 { margin-block: 0 46.15%; }
body #wrapper .looks .look--03 .content { margin-block: 0 45.64%; }
body #wrapper .looks .look--03 .content .visual .media:nth-child(1) { margin-block: 0 17.95%; }
body #wrapper .looks .look--03 .content .visual .media:nth-child(2) { width: 73.33%; margin-inline: auto; }
body #wrapper .looks .look--03 .content .body { padding-block: 15.38% 0; }
body #wrapper .looks .look--03 .scene img { aspect-ratio: 414 / 331; }
body #wrapper .looks .look--04 .content .visual .media:nth-child(1) { width: 96.15%; margin-block: 0 17.95%; margin-inline: auto 0; }
body #wrapper .looks .look--04 .content .visual .media:nth-child(2) { width: 73.33%; }
body #wrapper .looks .look--04 .content .body { padding-block: 12.82% 0; }
body #wrapper .looks .look--04 .content .subVisual { padding-block: 28.21% 35.9%; }
body #wrapper .looks .look--04 .content .subVisual img { aspect-ratio: 39 / 31; }
body #wrapper .looks .look--05 { margin-block: 0 38.46%; }
body #wrapper .looks .look--05 .content .visual .media:nth-child(1) { margin-block: 0 15.38%; }
body #wrapper .looks .look--05 .content .visual .media:nth-child(2) { width: 92.31%; margin-inline: auto; }
body #wrapper .looks .look--05 .content .visual .media:nth-child(2) img { aspect-ratio: 261 / 326; }
body #wrapper .looks .look--05 .content .body { padding-block: 15.38% 0; }
body #wrapper .looks .look--06 { margin-block: 0 43.59%; }
body #wrapper .looks .look--06 .content .visual .media:nth-child(1) { width: 96.15%; margin-block: 0 17.95%; margin-inline: auto 0; }
body #wrapper .looks .look--06 .content .visual .media:nth-child(2) { width: 92.31%; }
body #wrapper .looks .look--06 .content .visual .media:nth-child(2) img { aspect-ratio: 630 / 787; }
body #wrapper .looks .look--06 .content .body { padding-block: 12.82% 0; }
body #wrapper .looks .look--07 { margin-block: 0 38.46%; }
body #wrapper .looks .look--07 .scene { width: 59.49%; margin-block: 0 35.9%; margin-inline: 36.67% 0; }
body #wrapper .looks .look--07 .scene img { aspect-ratio: 305 / 382; }
body #wrapper .looks .look--07 .content .visual .media:nth-child(1) { margin-block: 0 17.95%; }
body #wrapper .looks .look--07 .content .visual .media:nth-child(2) { width: 73.33%; margin-inline: auto; }
body #wrapper .looks .look--07 .content .body { padding-block: 15.38% 0; }
body #wrapper .looks .look--08 .content .visual .media:nth-child(1) { margin-block: 0 15.38%; }
body #wrapper .looks .look--08 .content .visual .media:nth-child(2) { width: 92.31%; margin-inline: auto; }
body #wrapper .looks .look--08 .content .body { padding-block: 15.38% 0; }
body #wrapper .footer { margin-block: 51.28% 0; padding-block: 5rem; padding-inline: 3.85%; background: var(--acc-color); font-family: var(--font-en); }
body #wrapper .footer .grid { display: flex; }
body #wrapper .footer .grid--main { flex-direction: column; row-gap: 5rem; margin-block: 0 10rem; }
body #wrapper .footer .grid--main .item .title { font-size: 1.2rem; line-height: 1.08; letter-spacing: 0.08em; margin-block: 0 1.5rem; }
body #wrapper .footer .grid--main .item .list { font-family: var(--font-en-heading); font-weight: 300; font-size: 1.4rem; display: flex; column-gap: 1em; }
body #wrapper .footer .grid--main .item .list li a { text-decoration: underline; }
body #wrapper .footer .grid--main .item .credits { font-family: var(--font-en-heading); font-weight: 300; font-size: 1.15rem; line-height: 1.65; letter-spacing: 0.04em; }
body #wrapper .footer .grid--main .item .credits .credit { display: flex; }
body #wrapper .footer .grid--main .item .credits .credit dt::after { display: inline; content: ":"; margin: 0 0.35em; }
body #wrapper .footer .grid--foot { justify-content: space-between; align-items: flex-end; }
body #wrapper .footer .grid--foot .item--copyright { font-size: 0.9rem; line-height: 1.33; letter-spacing: 0.08em; }
body #wrapper .footer .grid--foot .item--logo { width: 12rem; }
body #wrapper .footer .grid--foot .item--logo img { aspect-ratio: 500 / 183; }
body.is-loaded #wrapper .top .content .title { opacity: 1; transition: opacity 1.4s var(--ease) 0.6s; }
body.is-loaded #wrapper .top .content .sub .tagline { opacity: 1; transition: opacity 1.4s var(--ease) 1.2s; }
body.is-loaded #wrapper .top .content .sub .season { opacity: 1; transition: opacity 1.4s var(--ease) 1.2s; }

@media screen and (orientation: landscape) { body #wrapper .top { display: grid; }
  body #wrapper .top .visual { grid-area: 1 / 1; display: grid; grid-template-columns: 55.56% 44.44%; }
  body #wrapper .top .visual .media:nth-child(1) img { height: calc(100svh - 2rem); }
  body #wrapper .top .visual .media:nth-child(2) img { height: calc(100svh - 2rem); }
  body #wrapper .top .content { width: 54.17%; grid-area: 1 / 1; place-self: center; }
  body #wrapper .top .content > * { position: static; }
  body #wrapper .top .content .title { width: 100%; margin-block: 0 3.21%; }
  body #wrapper .top .content .sub { width: 100%; }
  body #wrapper .top .content .sub .tagline { width: 24.23%; }
  body #wrapper .top .content .sub .season { font-size: 0.97vw; } }
@media screen and (min-width: 768px) { body #wrapper .stage--1 { margin-block: 0 50rem; }
  body #wrapper .lead { padding-block: 9rem 14rem; padding-inline: 0; }
  body #wrapper .looks { width: clamp(0rem, 93.06%, 175rem); margin-inline: auto; }
  body #wrapper .looks .look .head { padding-block: 0 5rem; padding-inline: 0; }
  body #wrapper .looks .look .head .number { line-height: 1.23; }
  body #wrapper .looks .look .head .itemname { font-size: 1.3rem; line-height: 1.23; }
  body #wrapper .looks .look .content .visual { display: flex; justify-content: center; align-items: flex-start; column-gap: 1.49%; }
  body #wrapper .looks .look .content .body { padding-inline: 0; width: clamp(70rem, 63.06%, 100rem); margin-inline: auto; flex-direction: row; justify-content: space-between; align-items: flex-start; }
  body #wrapper .looks .look .content .body .credit { width: clamp(32.5rem, 38.46%, 50rem); }
  body #wrapper .looks .look .content .body .credit ul li .linkBtn { transition: color 0.4s var(--easeout) 0s; }
  body #wrapper .looks .look .content .body .credit ul li .linkBtn:hover { color: var(--acc-color); }
  body #wrapper .looks .look .content .body .description { width: 48.52%; }
  body #wrapper .looks .look--01 { margin-block: 0 19.44%; }
  body #wrapper .looks .look--01 .content { display: flex; flex-direction: column; }
  body #wrapper .looks .look--01 .content .visual { margin-block: 0; }
  body #wrapper .looks .look--01 .content .visual .media:nth-child(1) { width: 47.01%; margin-block: 0; margin-inline: 0; }
  body #wrapper .looks .look--01 .content .visual .media:nth-child(2) { width: 30.9%; margin-block: 29.85% 0; }
  body #wrapper .looks .look--01 .content .subVisual { order: 100; width: 38.96%; margin-inline: auto; }
  body #wrapper .looks .look--01 .content .body { padding-block: 3.58% 7.61%; }
  body #wrapper .looks .look--02 { margin-block: 0 18.06%; }
  body #wrapper .looks .look--02 .content .visual .media:nth-child(1) { width: 47.01%; margin-block: 0; }
  body #wrapper .looks .look--02 .content .visual .media:nth-child(2) { width: 47.01%; margin-inline: 0; }
  body #wrapper .looks .look--02 .content .body { padding-block: 3.73% 0; }
  body #wrapper .looks .look--03 { margin-block: 0 7.46%; }
  body #wrapper .looks .look--03 .content { margin-block: 0 18.66%; }
  body #wrapper .looks .look--03 .content .visual .media:nth-child(1) { width: 47.01%; margin-block: 0; }
  body #wrapper .looks .look--03 .content .visual .media:nth-child(2) { width: 30.9%; margin-inline: 0; margin-block: 29.85% 0; }
  body #wrapper .looks .look--03 .content .body { padding-block: 3.73% 0; }
  body #wrapper .looks .look--03 .scene { width: 30.9%; margin-inline: 10.3% 0; }
  body #wrapper .looks .look--04 .content .visual { flex-direction: row-reverse; }
  body #wrapper .looks .look--04 .content .visual .media:nth-child(1) { width: 47.01%; margin-block: 0; margin-inline: 0; }
  body #wrapper .looks .look--04 .content .visual .media:nth-child(2) { width: 30.9%; margin-block: 25.3% 0; }
  body #wrapper .looks .look--04 .content .body { padding-block: 3.73% 11.19%; }
  body #wrapper .looks .look--04 .content .subVisual { margin-inline: clamp(-100vw, calc((1750px - 100vw) / 2), -3.74%); padding-block: 0; }
  body #wrapper .looks .look--04 .content .subVisual img { aspect-ratio: 9 / 5; }
  body #wrapper .looks .look--05 { margin-block: 0 19.4%; }
  body #wrapper .looks .look--05 .content .visual { align-items: center; column-gap: 9.55%; }
  body #wrapper .looks .look--05 .content .visual .media:nth-child(1) { width: 47.01%; margin-block: 0; }
  body #wrapper .looks .look--05 .content .visual .media:nth-child(2) { width: 38.96%; margin-inline: 0; }
  body #wrapper .looks .look--05 .content .body { padding-block: 3.73% 0; }
  body #wrapper .looks .look--06 { margin-block: 0 17.16%; }
  body #wrapper .looks .look--06 .content .visual { flex-direction: row-reverse; }
  body #wrapper .looks .look--06 .content .visual .media:nth-child(1) { width: 47.01%; margin-block: 0; margin-inline: 0; }
  body #wrapper .looks .look--06 .content .visual .media:nth-child(2) { width: 47.01%; margin-block: 11.34% 0; }
  body #wrapper .looks .look--06 .content .body { padding-block: 3.73% 0; }
  body #wrapper .looks .look--07 { margin-block: 0 18.66%; }
  body #wrapper .looks .look--07 .scene { width: 22.76%; margin-block: 0 calc(-5.23% - 1.6rem); margin-inline: 66.94% 0; }
  body #wrapper .looks .look--07 .head .itemname { position: relative; visibility: hidden; }
  body #wrapper .looks .look--07 .head .itemname::before, body #wrapper .looks .look--07 .head .itemname::after { visibility: visible; display: block; content: "MINIMAL V-NECK FRILL KNIT"; position: absolute; inset: 0; overflow: hidden; white-space: nowrap; }
  body #wrapper .looks .look--07 .head .itemname::before { color: var(--white-color); right: clamp(7.21rem, 9.58vw, 18.02rem); }
  body #wrapper .looks .look--07 .head .itemname::after { left: auto; width: clamp(7.21rem, 9.58vw, 18.02rem); display: flex; justify-content: flex-end; }
  body #wrapper .looks .look--07 .content .visual .media:nth-child(1) { width: 47.01%; margin-block: 0; }
  body #wrapper .looks .look--07 .content .visual .media:nth-child(2) { width: 30.9%; margin-inline: 0; margin-block: 29.85% 0; }
  body #wrapper .looks .look--07 .content .body { padding-block: 3.73% 0; }
  body #wrapper .looks .look--08 .content .visual { flex-direction: row-reverse; column-gap: 9.55%; }
  body #wrapper .looks .look--08 .content .visual .media:nth-child(1) { width: 47.01%; margin-block: 0; }
  body #wrapper .looks .look--08 .content .visual .media:nth-child(2) { width: 30.9%; margin-inline: 8.06% 0; margin-block: 7.61% 0; }
  body #wrapper .looks .look--08 .content .body { padding-block: 3.73% 0; }
  body #wrapper .footer { margin-block: 20.14% 0; padding-block: 6.5rem; padding-inline: 5.56%; }
  body #wrapper .footer .grid--main { padding-inline: 8.44%; flex-direction: row; column-gap: 17.2%; margin-block: 0 7.7rem; }
  body #wrapper .footer .grid--main .item .list li a { transition: opacity 0.4s var(--easeout) 0s; }
  body #wrapper .footer .grid--main .item .list li a:hover { opacity: 0.5; }
  body #wrapper .footer .grid--main .item .credits { font-size: 1.2rem; line-height: 1.58; }
  body #wrapper .footer .grid--foot .item--logo { width: 18rem; } }
